.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);-ms-transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);}
.m4{transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);}
.m3{transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);}
.m2{transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);}
.m0{transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.602400px;}
.ls3{letter-spacing:-0.020400px;}
.ls0{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.002800px;}
.ls9{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.237600px;}
.ls2{letter-spacing:1.593600px;}
.ls1{letter-spacing:1.792800px;}
.ls5{letter-spacing:3.497200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.531200px;}
.ws3{word-spacing:-0.389200px;}
.ws2{word-spacing:-0.336000px;}
.ws4{word-spacing:-0.333600px;}
.ws7{word-spacing:-0.002399px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.001935px;}
.ws6{word-spacing:0.003870px;}
._0{margin-left:-3.891600px;}
._2{margin-left:-2.573200px;}
._3{width:11.404800px;}
._4{width:42.504000px;}
._5{width:47.168800px;}
._1{width:53.342800px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs7{font-size:19.352400px;}
.fs8{font-size:19.824000px;}
.fs9{font-size:23.992800px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y47{bottom:7.771288px;}
.y45{bottom:8.876263px;}
.y46{bottom:11.847172px;}
.y26{bottom:12.799955px;}
.y40{bottom:12.940835px;}
.y17{bottom:13.021901px;}
.y16{bottom:13.025230px;}
.y24{bottom:14.022244px;}
.y42{bottom:14.456625px;}
.y43{bottom:15.388799px;}
.y41{bottom:17.429119px;}
.y15{bottom:17.631878px;}
.y25{bottom:18.152029px;}
.y3f{bottom:22.196206px;}
.y1{bottom:26.712653px;}
.y14{bottom:26.888783px;}
.y3{bottom:28.202546px;}
.y4d{bottom:29.791873px;}
.yf{bottom:30.795671px;}
.y1f{bottom:31.320098px;}
.y2d{bottom:33.006889px;}
.y2f{bottom:36.174378px;}
.yd{bottom:38.203601px;}
.ye{bottom:41.099999px;}
.y50{bottom:41.201650px;}
.y4c{bottom:41.201874px;}
.y1e{bottom:41.624426px;}
.y2c{bottom:43.311217px;}
.y2e{bottom:46.478707px;}
.y1d{bottom:46.643898px;}
.yc{bottom:48.507929px;}
.y4f{bottom:52.612602px;}
.y4b{bottom:52.612827px;}
.y3b{bottom:55.686621px;}
.y1c{bottom:56.948226px;}
.y39{bottom:58.064616px;}
.y4e{bottom:64.023554px;}
.y4a{bottom:64.023779px;}
.y3a{bottom:65.990949px;}
.y38{bottom:68.368944px;}
.y49{bottom:77.449715px;}
.y48{bottom:235.301029px;}
.y54{bottom:271.497602px;}
.y53{bottom:282.911978px;}
.y52{bottom:294.326354px;}
.y51{bottom:305.738828px;}
.y55{bottom:337.738716px;}
.y3c{bottom:387.139186px;}
.y37{bottom:406.167902px;}
.y33{bottom:421.409266px;}
.y44{bottom:431.710740px;}
.y32{bottom:434.726038px;}
.y36{bottom:513.317190px;}
.y35{bottom:527.585002px;}
.y34{bottom:547.560161px;}
.y3d{bottom:581.165671px;}
.y3e{bottom:605.707056px;}
.y31{bottom:622.500615px;}
.y2b{bottom:632.632301px;}
.y30{bottom:636.768427px;}
.y2a{bottom:692.144006px;}
.y29{bottom:706.412135px;}
.y28{bottom:720.679947px;}
.y27{bottom:740.655106px;}
.y20{bottom:776.409055px;}
.y23{bottom:807.686032px;}
.y22{bottom:813.884672px;}
.y1b{bottom:825.451240px;}
.y21{bottom:827.201445px;}
.y1a{bottom:898.282571px;}
.y19{bottom:912.550383px;}
.y18{bottom:932.524432px;}
.y10{bottom:971.195389px;}
.y13{bottom:980.112870px;}
.y12{bottom:1010.789007px;}
.yb{bottom:1021.867293px;}
.y11{bottom:1024.105779px;}
.ya{bottom:1065.516186px;}
.y9{bottom:1079.784315px;}
.y8{bottom:1094.052127px;}
.y7{bottom:1108.320097px;}
.y6{bottom:1128.295256px;}
.y4{bottom:1179.415809px;}
.y5{bottom:1188.977093px;}
.y2{bottom:1204.020132px;}
.hb{height:13.972433px;}
.hd{height:14.312928px;}
.h11{height:17.682694px;}
.h7{height:17.694000px;}
.h6{height:20.636000px;}
.h8{height:20.643000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.h4{height:50.165455px;}
.hf{height:73.399196px;}
.ha{height:74.548561px;}
.hc{height:79.830880px;}
.h10{height:92.634006px;}
.h9{height:114.440221px;}
.he{height:148.424941px;}
.h0{height:1241.313436px;}
.w4{width:123.267339px;}
.w2{width:128.410149px;}
.w7{width:139.612092px;}
.w6{width:140.509388px;}
.w3{width:187.828320px;}
.w5{width:248.594021px;}
.w8{width:481.994239px;}
.w1{width:955.954025px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2b{left:1.727217px;}
.x9{left:3.107088px;}
.x24{left:4.283562px;}
.x16{left:6.026791px;}
.x8{left:10.707161px;}
.x11{left:14.857547px;}
.x10{left:18.833721px;}
.x19{left:20.132106px;}
.x15{left:21.559855px;}
.x1e{left:29.309582px;}
.xb{left:56.932532px;}
.x1d{left:62.518759px;}
.x18{left:63.793999px;}
.x1b{left:67.148240px;}
.x23{left:73.733701px;}
.xa{left:75.109926px;}
.x12{left:76.668147px;}
.x17{left:78.004897px;}
.x27{left:79.012850px;}
.x1c{left:84.662649px;}
.x25{left:88.505489px;}
.xd{left:90.496823px;}
.x21{left:92.077714px;}
.x20{left:93.549217px;}
.x7{left:94.677496px;}
.x14{left:95.706376px;}
.xe{left:98.200575px;}
.x1f{left:101.285628px;}
.x2a{left:117.414300px;}
.x30{left:124.221707px;}
.x28{left:140.369879px;}
.x1a{left:142.270690px;}
.x13{left:144.613808px;}
.x29{left:201.374965px;}
.x2c{left:246.716990px;}
.x2d{left:250.089344px;}
.xf{left:269.548914px;}
.x6{left:272.719574px;}
.x22{left:274.304428px;}
.x2e{left:368.815941px;}
.x2f{left:372.188295px;}
.x3{left:769.479577px;}
.x4{left:812.573604px;}
.xc{left:883.233350px;}
.x26{left:893.168297px;}
.x5{left:894.885526px;}
.x1{left:919.873499px;}
.x2{left:928.335990px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.506645pt;}
.ls3{letter-spacing:-0.017157pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls7{letter-spacing:-0.004710pt;}
.ls8{letter-spacing:-0.002355pt;}
.ls9{letter-spacing:-0.002019pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.199832pt;}
.ls2{letter-spacing:1.340289pt;}
.ls1{letter-spacing:1.507825pt;}
.ls5{letter-spacing:2.941301pt;}
.ws1{word-spacing:-0.446763pt;}
.ws3{word-spacing:-0.327335pt;}
.ws2{word-spacing:-0.282591pt;}
.ws4{word-spacing:-0.280572pt;}
.ws7{word-spacing:-0.002018pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001628pt;}
.ws6{word-spacing:0.003255pt;}
._0{margin-left:-3.273009pt;}
._2{margin-left:-2.164176pt;}
._3{width:9.591946pt;}
._4{width:35.747761pt;}
._5{width:39.671066pt;}
._1{width:44.863676pt;}
.fs7{font-size:16.276232pt;}
.fs8{font-size:16.672869pt;}
.fs9{font-size:20.179016pt;}
.fs6{font-size:20.185071pt;}
.fs5{font-size:23.549250pt;}
.fs2{font-size:26.913428pt;}
.fs4{font-size:28.595517pt;}
.fs1{font-size:30.277607pt;}
.fs0{font-size:33.641785pt;}
.fs3{font-size:57.191035pt;}
.y0{bottom:0.000000pt;}
.y47{bottom:6.536000pt;}
.y45{bottom:7.465333pt;}
.y46{bottom:9.964000pt;}
.y26{bottom:10.765333pt;}
.y40{bottom:10.883820pt;}
.y17{bottom:10.952000pt;}
.y16{bottom:10.954800pt;}
.y24{bottom:11.793333pt;}
.y42{bottom:12.158667pt;}
.y43{bottom:12.942667pt;}
.y41{bottom:14.658667pt;}
.y15{bottom:14.829196pt;}
.y25{bottom:15.266667pt;}
.y3f{bottom:18.668000pt;}
.y1{bottom:22.466533pt;}
.y14{bottom:22.614667pt;}
.y3{bottom:23.719600pt;}
.y4d{bottom:25.056295pt;}
.yf{bottom:25.900533pt;}
.y1f{bottom:26.341600pt;}
.y2d{bottom:27.760267pt;}
.y2f{bottom:30.424267pt;}
.yd{bottom:32.130933pt;}
.ye{bottom:34.566933pt;}
.y50{bottom:34.652427pt;}
.y4c{bottom:34.652615pt;}
.y1e{bottom:35.008000pt;}
.y2c{bottom:36.426667pt;}
.y2e{bottom:39.090667pt;}
.y1d{bottom:39.229600pt;}
.yc{bottom:40.797333pt;}
.y4f{bottom:44.249547pt;}
.y4b{bottom:44.249735pt;}
.y3b{bottom:46.834933pt;}
.y1c{bottom:47.896000pt;}
.y39{bottom:48.834933pt;}
.y4e{bottom:53.846667pt;}
.y4a{bottom:53.846855pt;}
.y3a{bottom:55.501333pt;}
.y38{bottom:57.501333pt;}
.y49{bottom:65.138667pt;}
.y48{bottom:197.898667pt;}
.y54{bottom:228.341600pt;}
.y53{bottom:237.941600pt;}
.y52{bottom:247.541600pt;}
.y51{bottom:257.140000pt;}
.y55{bottom:284.053333pt;}
.y3c{bottom:325.601333pt;}
.y37{bottom:341.605333pt;}
.y33{bottom:354.424000pt;}
.y44{bottom:363.088000pt;}
.y32{bottom:365.624000pt;}
.y36{bottom:431.722667pt;}
.y35{bottom:443.722533pt;}
.y34{bottom:460.522533pt;}
.y3d{bottom:488.786267pt;}
.y3e{bottom:509.426667pt;}
.y31{bottom:523.550800pt;}
.y2b{bottom:532.072000pt;}
.y30{bottom:535.550667pt;}
.y2a{bottom:582.124000pt;}
.y29{bottom:594.124133pt;}
.y28{bottom:606.124000pt;}
.y27{bottom:622.924000pt;}
.y20{bottom:652.994667pt;}
.y23{bottom:679.300000pt;}
.y22{bottom:684.513333pt;}
.y1b{bottom:694.241333pt;}
.y21{bottom:695.713333pt;}
.y1a{bottom:755.495733pt;}
.y19{bottom:767.495600pt;}
.y18{bottom:784.294667pt;}
.y10{bottom:816.818667pt;}
.y13{bottom:824.318667pt;}
.y12{bottom:850.118667pt;}
.yb{bottom:859.436000pt;}
.y11{bottom:861.318667pt;}
.ya{bottom:896.146667pt;}
.y9{bottom:908.146800pt;}
.y8{bottom:920.146667pt;}
.y7{bottom:932.146667pt;}
.y6{bottom:948.946667pt;}
.y4{bottom:991.941333pt;}
.y5{bottom:999.982800pt;}
.y2{bottom:1012.634667pt;}
.hb{height:11.751440pt;}
.hd{height:12.037811pt;}
.h11{height:14.871935pt;}
.h7{height:14.881444pt;}
.h6{height:17.355797pt;}
.h8{height:17.361684pt;}
.h3{height:19.854770pt;}
.h5{height:21.095693pt;}
.h2{height:22.336616pt;}
.h1{height:23.784742pt;}
.h4{height:42.191386pt;}
.hf{height:61.732000pt;}
.ha{height:62.698667pt;}
.hc{height:67.141333pt;}
.h10{height:77.909333pt;}
.h9{height:96.249333pt;}
.he{height:124.832000pt;}
.h0{height:1044.000000pt;}
.w4{width:103.673333pt;}
.w2{width:107.998667pt;}
.w7{width:117.420000pt;}
.w6{width:118.174667pt;}
.w3{width:157.972000pt;}
.w5{width:209.078667pt;}
.w8{width:405.378667pt;}
.w1{width:804.000000pt;}
.w0{width:804.038667pt;}
.x0{left:0.000000pt;}
.x2b{left:1.452667pt;}
.x9{left:2.613200pt;}
.x24{left:3.602667pt;}
.x16{left:5.068800pt;}
.x8{left:9.005200pt;}
.x11{left:12.495860pt;}
.x10{left:15.840000pt;}
.x19{left:16.932000pt;}
.x15{left:18.132800pt;}
.x1e{left:24.650667pt;}
.xb{left:47.882800pt;}
.x1d{left:52.581067pt;}
.x18{left:53.653600pt;}
.x1b{left:56.474667pt;}
.x23{left:62.013333pt;}
.xa{left:63.170800pt;}
.x12{left:64.481333pt;}
.x17{left:65.605600pt;}
.x27{left:66.453333pt;}
.x1c{left:71.205067pt;}
.x25{left:74.437067pt;}
.xd{left:76.111867pt;}
.x21{left:77.441467pt;}
.x20{left:78.679067pt;}
.x7{left:79.628000pt;}
.x14{left:80.493333pt;}
.xe{left:82.591067pt;}
.x1f{left:85.185733pt;}
.x2a{left:98.750667pt;}
.x30{left:104.476000pt;}
.x28{left:118.057333pt;}
.x1a{left:119.656000pt;}
.x13{left:121.626667pt;}
.x29{left:169.365333pt;}
.x2c{left:207.500000pt;}
.x2d{left:210.336300pt;}
.xf{left:226.702667pt;}
.x6{left:229.369333pt;}
.x22{left:230.702267pt;}
.x2e{left:310.190667pt;}
.x2f{left:313.026967pt;}
.x3{left:647.166667pt;}
.x4{left:683.410667pt;}
.xc{left:742.838667pt;}
.x26{left:751.194400pt;}
.x5{left:752.638667pt;}
.x1{left:773.654667pt;}
.x2{left:780.772000pt;}
}
